# Item under Cursor - Next Take (OSC)
This Script switches the item under the edit cursor, on the specified track to the next (or previous) take. To specify the track, this script MUST be called by a OSC message defined as a shortcut for this script in the action list. The OSC message must carry a float value as data which is the track (zero based) divided by 100 - e.g. 0.42 stands for track number 43 (or with osc_first_track_nr = 1 it may stand for track number 42)

### Features:
* stores selected tracks and items before execution and restores them afterwards
* saves only one consolidated undo point

### Requires
* Reaper 5 or 6
* SWS extensions must be installed (http://standingwaterstudios.com/)
* can only be used by a special OSC message, not by keyboard shortcut or "action" OSC message

### License
GPL v3